<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="LinqToDataSet.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="LinqToDataSet.My.MySettings.TelefonyConnectionString"
            connectionString="Data Source=|DataDirectory|\Telefony.sdf"
            providerName="Microsoft.SqlServerCe.Client.3.5" />
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client" />
    </startup>
    <applicationSettings>
        <LinqToDataSet.My.MySettings>
            <setting name="TelefonyConnectionString1" serializeAs="String">
                <value>False</value>
            </setting>
        </LinqToDataSet.My.MySettings>
    </applicationSettings>
</configuration>